[Desktop Entry]
Name[af]=AisleRiot-patience
Name[ar]=صولتار آيسل رايوت
Name[as]=Aisleriot Solitaire
Name[ast]=Solitariu AisleRiot
Name[az]=AisleRiot Solitaire
Name[be]=Пасьянс AisleRiot
Name[bg]=Пасианси
Name[bn]=AisleRiot সলিটেয়ার
Name[bn_IN]=AisleRiot Solitaire
Name[bs]=AisleRiot pasijans
Name[ca]=Solitari AisleRiot
Name[ca@valencia]=Solitari AisleRiot
Name[cs]=Solitér AisleRiot
Name[cy]=Amynedd AisleRiot
Name[da]=Kabale
Name[de]=AisleRiot Solitaire
Name[dz]=ཨེསི་ལི་རིའོཊི་ སོ་ལི་ཊེར
Name[el]=Πασιέντζα AisleRiot
Name[en_CA]=AisleRiot Solitaire
Name[en_GB]=AisleRiot Solitaire
Name[eo]=Aisleriot ermitludo
Name[es]=Solitario AisleRiot
Name[et]=AisleRiot Solitaire
Name[eu]=AisleRiot bakar-jokoa
Name[fa]=بازی با ورق تک نفره‌‌ی AisleRiot
Name[fi]=Aisleriot-pasianssi
Name[fr]=Solitaire AisleRiot
Name[fur]=Solitari AisleRiot
Name[ga]=Cluiche Aonair AisleRiot
Name[gl]=Solitario AisleRiot
Name[gu]=AisleRiot Solitaire
Name[he]=סוליטייר AisleRiot
Name[hi]=एस्लेरियॉट सॉलिटेयर
Name[hr]=AisleRiot pasijans
Name[hu]=AisleRiot pasziánsz
Name[id]=AisleRiot Solitaire
Name[is]=AisleRiot kapall
Name[it]=Solitario AisleRiot
Name[ja]=AisleRiot ソリティア
Name[km]=AisleRiot Solitaire
Name[kn]=ಐಲ್‌ರಿಯಾಟ್ ಸಾಲಿಟೇರ್
Name[ko]=아일라이어트 솔리테어
Name[lt]=AisleRiot pasjansas
Name[lv]=AisleRiot Solitaire
Name[mai]=एस्लेरियॉट सॉलिटेयर
Name[mk]=AisleRiot Solitaire
Name[ml]=അയില്‍റയട്ട് സോളിറ്റെയര്‍
Name[mn]=АйслеРойт хөзөр
Name[mr]=एसलरायट सॉलिटेयर
Name[ms]=Solitaire AisleRiot
Name[nb]=AisleRiot Solitaire
Name[ne]=एस्लेरिओट सोलिटेइर
Name[nl]=AisleRiot patience
Name[nn]=AisleRiot-kabal
Name[oc]=Solitari AisleRiot
Name[or]=ଆଇଜଲେରିଓଟ ସିଲିଟେଯର
Name[pa]=ਇਸਲੀਰੀਉਟ ਸੋਲੀਟਾਇਰ
Name[pl]=Pasjans AisleRiot
Name[pt]=Solitário Aisleriot
Name[pt_BR]=Paciência AisleRiot
Name[ro]=Solitaire AisleRiot
Name[ru]=Пасьянс Айслериот
Name[sk]=Solitér AisleRiot
Name[sl]=Pasjansa AisleRiot
Name[sq]=Solitaire AisleRiot
Name[sr]=Пасијанс
Name[sr@latin]=Pasijans
Name[sv]=AisleRiot-patiens
Name[ta]=எய்ல்ரயட் சாலிடேர்
Name[te]=ఆయ్సిల్రియట్ సొలటైర్
Name[th]=ถอดไพ่ AisleRiot
Name[tr]=AisleRiot İskambil Falı
Name[ug]=AisleRiot Solitaire
Name[uk]=Пасьянс Айслеріот
Name[vi]=AisleRiot Solitaire
Name[wa]=AisleRiot Solitaire
Name[xh]=I-AisleRiot Solitaire
Name[zh_CN]=AisleRiot 接龙游戏
Name[zh_HK]=AisleRiot 接龍遊戲
Name[zh_TW]=AisleRiot 接龍遊戲
Name=AisleRiot Solitaire
Comment[af]=Speel baie verskillende soorte patience
Comment[ar]=إلعب ألعاب صولتار عديدةً مختلفة
Comment[as]=বিভিন্ন ধৰণৰ solitaire খেলক
Comment[ast]=Xugar a dellos xuegos de solitariu
Comment[az]=Birdən çox fərqli solitaire oyununu oynayın
Comment[be]=Разнастайныя гульні ў пасьянс
Comment[bg]=Игра с голям набор от пасианси
Comment[bn]=বিভিন্ন ধরনের সলিটেয়ার খেলুন
Comment[bn_IN]=বিভিন্ন ধরনের সলিটেয়ার খেলুন
Comment[bs]=Igrajte više različitih igara pasijansa
Comment[ca]=Jugueu a molts jocs de solitari diferents
Comment[ca@valencia]=Jugueu a molts jocs de solitari diferents
Comment[cs]=Zahrajte si plno různých solitérových her
Comment[cy]=Chwarae nifer o gemau amynedd gwahanol
Comment[da]=Spil mange forskellige kortspil
Comment[de]=Viele verschiedene Solitaire-Spiele spielen
Comment[dz]=སོ་ལི་ཊེར་རྩེདམོ་མ་འདྲཝ་ ལེ་ཤ་རྩེ།
Comment[el]=Παίξτε πολλά διαφορετικά παιχνίδια πασιέντζας
Comment[en_CA]=Play many different solitaire games
Comment[en_GB]=Play many different solitaire games
Comment[en@shaw]=𐑐𐑤𐑱 𐑥𐑧𐑯𐑦 𐑛𐑦𐑓𐑼𐑩𐑯𐑑 𐑕𐑪𐑤𐑦𐑑𐑺 𐑜𐑱𐑥𐑟
Comment[eo]=Ludu plurajn diversajn ermitludojn
Comment[es]=Juegue a diferentes solitarios
Comment[et]=Palju erinevaid kaardiladumismänge
Comment[eu]=Jolastu hainbat bakar-joko
Comment[fa]=بازی‌های مختلف یک نفره بازی کنید
Comment[fi]=Pelaa monia erilaisia pasiansseja
Comment[fr]=Jouer à plusieurs jeux de solitaire différents
Comment[fur]=Zuie a diviers gjenars di solitaris
Comment[ga]=Imir neart cluichí aonair difriúla
Comment[gl]=Xogar a moitos solitarios diferentes
Comment[gu]=ઘણી બધી અલગ સોલિટૅર રમત રમો
Comment[he]=משחק בהרבה משחקי סוליטייר שונים
Comment[hi]=भिन्न प्रकार के सॉलिटेयर खेल खेलें
Comment[hr]=Igraj više različitih varijanti pasijansa
Comment[hu]=Sok különféle pasziánszjáték
Comment[id]=Mainkan bermacam permainan solitaire yang berbeda
Comment[is]=Spila marga ólíka kapla
Comment[it]=Gioca differenti tipi di solitari
Comment[ja]=いろいろなソリティアゲームを楽しんでください
Comment[km]=លេង​ល្បែង solitaire ខុស​ៗ​គ្នា​ជាច្រើន
Comment[kn]=ಅನೇಕ ಬಗೆಯ ಸಾಲಿಟೇರ್ ಆಟವನ್ನು ಆಡು
Comment[ko]=여러가지 솔리테어 게임을 플레이합니다
Comment[lt]=Žaisti įvairius pasjansų žaidimus
Comment[lv]=Spēlē daudz dažādas solitaire spēles
Comment[mai]=भिन्न प्रकार क' सॉलिटेयर खेल खेलू
Comment[mk]=Играјте различни игри со карти
Comment[ml]=പലതരം സോളിറ്റെയര്‍ കളികള്‍ കളിക്കുക
Comment[mn]=Өөр олон хөзрийн тоглоомууд тоглох
Comment[mr]=अनेक वेगवेगळे सॉलिटेयर खेळ खेळा
Comment[ms]=Main pelbagai jenis permainan solitaire
Comment[nb]=Spill mange forskjellige solitaire-spill
Comment[ne]=विभिन्न सोलिटेइर खेल खेल्नुहोस्
Comment[nl]=Speel veel verschillende soorten patiencespellen
Comment[nn]=Spel mange ulike kabalar
Comment[oc]=Jogar a mantun jòc de solitari diferents
Comment[or]=ଅନେକ ଭିନ୍ନ ଭିନ୍ନ ସଲିଟେଯାର ଖେଳ ଗୁଡିକୁ ଖେଳ
Comment[pa]=ਕਈ ਹੋਰ ਸੋਲੀਟਾਇਰ ਖੇਡ ਖੇਡੋ
Comment[pl]=Zbiór różnych pasjansów
Comment[pt]=Jogue muitos jogos solitários diferentes
Comment[pt_BR]=Jogue muitos jogos diferentes de paciência
Comment[ro]=Joacă multe alte jocuri solitaire
Comment[ru]=Позволяет играть во множество различных пасьянсов
Comment[sk]=Množstvo kartových hier pre jedného hráča
Comment[sl]=Igrajte več različnih iger pasjanse
Comment[sq]=Lojra të shumta solitaire
Comment[sr]=Играјте различите варијанте пасијанса
Comment[sr@latin]=Igrajte različite varijante pasijansa
Comment[sv]=Spela många olika patiensspel
Comment[ta]=பல வித சாலிடேர் விளையாட்டை விளையாடு
Comment[te]=రకరకాలైన సాల్టైర్ ఆటలను ఆడుము
Comment[th]=เล่นเกมถอดไพ่สารพัดแบบ
Comment[tr]=Birçok değişik iskambil falı oyunu oynayın
Comment[ug]=نۇرغۇن ئوخشىمايدىغان solitaire ئويۇننى ئويناش
Comment[uk]=Дозволяє грати у багато різних пасьянсів
Comment[vi]=Chơi nhiều trò chơi solitaire khác nhau
Comment[xh]=Dlala imidlalo emininzi eyahlukeneyo ye-solitaire
Comment[zh_CN]=玩各种纸牌游戏
Comment[zh_HK]=玩不同類型的接龍遊戲
Comment[zh_TW]=玩不同類型的接龍遊戲
Comment=Play many different solitaire games
Exec=sol
Icon=gnome-aisleriot
Terminal=false
Type=Application
Categories=GNOME;GTK;Game;CardGame;
Keywords[as]=solitaire;cards;klondike;spider;freecell;patience;
Keywords[be]=саліцёр;ігральныя карты;гульнёвыя карты;кландайк;павук;вольная ячэйка;пасьянс;
Keywords[bg]=пасианс;карти;солитер;solitaire;cards;klondike;spider;freecell;patience;
Keywords[bs]=soliter;karte;klondajk;pauk;freecell;pasijans;
Keywords[ca]=solitari;cartes;klondike;aranya;freecell;paciència;
Keywords[ca@valencia]=solitari;cartes;klondike;aranya;freecell;paciència;
Keywords[cs]=solitér;karty;klondike;pavouk;freecel;
Keywords[da]=kabale;kort;syvkabale;edderkop;napoleon;huskespil;
Keywords[de]=Solitär;Karten;Klondike;Spider;Freecell;Patience;
Keywords[el]=πασιέντζα;χαρτιά;κλοντάικ;αράχνη;κυψέλη;πασιέντζα;solitaire;cards;klondike;spider;freecell;patience;
Keywords[en_GB]=solitaire;cards;canfield;spider;freecell;patience;
Keywords[eo]=ermitludo;kartoj;klondiko;araneo;freecell;pacienco;
Keywords[es]=solitario;cartas;klondike;spider;freecell;paciencia;
Keywords[eu]=bakar-jokoa;kartak;klondike;armiarma;freecell;pazientzia;
Keywords[fa]=تک نفره;کارت;کلوندایک;اسپایدر;فری سل;صبر;
Keywords[fi]=solitaire;cards;klondike;spider;freecell;patience;pasianssi;kortti;kortit;peli;vapaakenttä;
Keywords[fr]=solitaire;cartes;klondike;araignée;freecell;patience;
Keywords[fur]=solitari;cjartis;klondike;spider;freecell;pazience;
Keywords[gl]=solitario;tarxetas;klondike;araña;freecell;paciencia;
Keywords[hi]=सोलिटेयर;पत्ते;क्लोंडाइक;मकड़ी;FreeCell;धैर्य;
Keywords[hr]=pasijans;karte;klondike;pauk;freecell;patience;
Keywords[hu]=pasziánsz;kártyák;klondike;pók;freecell;türelem;
Keywords[id]=solitaire;kartu;klondike;spider;freecell;kesabaran;
Keywords[is]=kapall;spil;klondike;spider;freecell;patience;
Keywords[it]=solitario;carte;klondike;freecell;pazienza;spider;
Keywords[ja]=solitaire;cards;klondike;spider;freecell;patience;ソリティア;ソリテア;トランプ;カード;クロンダイク;スパイダー;フリーセル;ペイシェンス;ペーシェンス;game;ゲーム;
Keywords[ko]=solitaire;솔리테어;cards;카드;klondike;클론다이크;spider;스파이더;freecell;프리셀;patience;페이션스;
Keywords[lt]=soliteris;kortos;klondike;voras;laisvos celės;pasjansas;
Keywords[lv]=pasjans;kārtis;klondaika;zirneklis;spider;freecell;pacietība;
Keywords[ml]=സോളിറ്റെയര്‍;ചീട്ട്;ക്ലോണ്ടൈക്ക്‌;എട്ടുകാലി;ഫ്രീസെല്‍;പേഷ്യന്‍സ്;
Keywords[ms]=solitaire;kad;klondike;spider;freecell;patience;
Keywords[nb]=solitaire;kort;kabal;klondike;spider;freecell;tålmodighet;
Keywords[ne]=एस्लेरियट ; कार्ड; Klondike; माकुरोको; फ्रीसेल; धैर्य;
Keywords[nl]=solitaire;cards;klondike;spider;freecell;patience;kaarten;spin;
Keywords[oc]=solitari;cartas;klondike;aranha;freecell;paciéncia;
Keywords[pa]=solitaire;cards;klondike;spider;freecell;patience;ਸੋਲੇਟਾਇਰ;ਤਾਸ਼;ਪੱਤੇ;ਸਪਾਈਡਰ;ਖਾਲੀ-ਥਾਂ;
Keywords[pl]=pasjans;solitaire;karty;klondike;pająk;spider;freecell;
Keywords[pt]=solitário;cartas;klondike;aranha;freecell;paciência;
Keywords[pt_BR]=Paciência;cartas;klondike;aranha;freecell;
Keywords[ro]=solitaire;cards;klondike;spider;freecell;patience;cărți;păianjen;paciență;răbdare;
Keywords[ru]=солитер;карты;клондайк;свободная ячейка;пасьянс;
Keywords[sk]=solitér;karty;klondajka;pavúk;freecell;trpezlivosť;
Keywords[sl]=solitaire;karte,klondike;patience;pesjansa;
Keywords[sr]=пасијанс;карте;клондајк;паук;фрисел;ослобађање поља;стрпљење;solitaire;cards;klondike;spider;freecell;patience;
Keywords[sr@latin]=pasijans;karte;klondajk;pauk;frisel;oslobađanje polja;strpljenje;
Keywords[sv]=patiens;kortspel;solitaire;spindeln;Napoleon på S:t Helena;
Keywords[ta]=சொலிடெர்;சீட்டுக்கட்டு;க்லோன்டைக்;ஸ்பைடர்;ஃப்ரீசெல்;பேஷன்ஸ்;
Keywords[tr]=soliter;iskambil;kartlar;klondike;spider;örümcek;sabır;
Keywords[ug]=solitaire;cards;klondike;spider;freecell;patience;
Keywords[uk]=пасьянс;карти;павук;
Keywords[zh_CN]=solitaire;cards;klondike;spider;freecell;patience;纸牌;扑克;接龙;耐心;蜘蛛;
Keywords[zh_HK]=solitaire;cards;klondike;spider;freecell;patience;接龍;啤牌;
Keywords[zh_TW]=solitaire;cards;klondike;spider;freecell;patience;接龍;紙牌;
Keywords=solitaire;cards;klondike;spider;freecell;patience;
StartupNotify=true
